
Redmine - Defect #20324

wiki site (debian installation guide) needs update

2015-07-16 12:46 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

http://www.redmine.org/projects/redmine/wiki/InstallRedmineOnDebianStableApacheMysqlPassenger

the point 2.7 is for redmine 2.x - the command for 3.x should be placed here, too. new installations will be at redmine's 3.x branch (I

think).

Maybe you can update the wiki site.

History

#1 - 2015-07-17 01:07 - Toshi MARUYAMA

- Category changed from Website (redmine.org) to Documentation

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

You can edit InstallRedmineOnDebianStableApacheMysqlPassenger or create new wiki on redmine.org.

#2 - 2015-07-17 08:07 - Anonymous

Toshi MARUYAMA wrote:

You can edit InstallRedmineOnDebianStableApacheMysqlPassenger or create new wiki on redmine.org.

 aaah great. seems as if Ii was not logged in to redmine.org so there was no edit link. I'll update this site.
